/*
 Theme Name:   Frais DD
 Theme URI:    https://dividiva.com/frais
 Description:  Divi Child Theme for Farm Markets
 Author:       Divi Diva
 Author URI:   https://dividiva.com
 Template:     Divi
 Version:      1.0
*/
/*======================= TABLE OF CONTENTS ================================
      
	1.	GENERAL
	2.	HEADER
	3.	HOME PAGE
	4.	CSA PAGE
	5.	WOOCOMMERCE PAGES
	6.	WHAT'S IN SEASON PAGE
	7.	FIND US & CONTACT US PAGES
	8.	RECIPES PAGE
	9.	INDIVIDUAL RECIPES
	10.	BLOG PAGE
	11.	ARCHIVE & SEARCH PAGES
	12. INDIVIDUAL BLOG POSTS
	13.	SIDEBAR
	14.	FOOTER

============================================================================*/

/*------------------------------------------------*/
/*-----------------[1. GENERAL]-------------------*/
/*------------------------------------------------*/
/* increase content width for smaller screens */
.container, .et_pb_row { 
	width: 90%;
}
/* desktop/tablet landscape styles */
@media all and (min-width: 981px) { 
	/* remove sidebar line */
	#main-content .container:before {
		width: 0;
		background: none;
	}
}
/* add uneven edge to bottom of section */
.dd-header-edge-bot:after {
	position: absolute;
	bottom: 0;
	content: "";
	background-image: url(images/dd-photo-bottom.png);
	height: 60px;
	width: 100%;
	background-repeat: no-repeat;	
	background-size: cover;
}
/* add uneven edge to top of section */
.dd-header-edge-top:before {
	position: absolute;
	top: 0;
	content: "";
	background-image: url(images/dd-photo-top.png);
	height: 60px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
}
/* fullwidth optin form on single line */
.dd-subscribe .et_pb_newsletter_description {
	flex-basis: 20%;
}
.dd-subscribe .et_pb_newsletter .et_pb_newsletter_fields > * {
	margin-left: 25px;
}
.dd-subscribe .et_pb_newsletter_form {
	padding-left: 0;
	width: 100%;
}
.dd-subscribe .et_pb_newsletter .et_pb_newsletter_fields {
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.dd-subscribe .et_pb_newsletter_form p.et_pb_newsletter_field {
	padding-bottom: 0;
}
.dd-subscribe .et_pb_newsletter_button_wrap {
	-ms-flex-preferred-size: 25%;
	flex-basis: 25%;
}
.dd-subscribe input::placeholder {
	text-transform: uppercase;
}
/* fullwidth optin form mobile */
@media all and (max-width: 478px) {
	.dd-subscribe .et_pb_newsletter_description {
		text-align: center;
	}
	.dd-subscribe .et_pb_newsletter .et_pb_newsletter_fields {
		flex-wrap: wrap;
	}
	.dd-subscribe .et_pb_newsletter_button_wrap {
		margin-top: 10px;
	}
	.dd-subscribe .et_pb_newsletter .et_pb_newsletter_fields > * {
		margin-right: 25px;
	}
}
/* rotate page titles */
.dd-title-container {
	display: inline-block;
	padding: 20px;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.dd-last {
	clear: both;
}
/* Mobile/tablet styles */
@media all and (max-width: 980px) {
	/* reverse display order so image appears before text */
	.dd-row-reverse {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient:vertical;
		-webkit-box-direction:reverse;
		-ms-flex-direction:column-reverse;
		flex-direction:column-reverse;
	}
	/* increase heading line-height */
	h2, h3, h4, h5, h6 {
		line-height 1.1em;
	}
}
/*------------------------------------------------*/
/*------------------[2. HEADER]-------------------*/
/*------------------------------------------------*/
/*Make header fullwidth for menu*/
.et_menu_container {
	width: 100%;
	max-width: 100%;
}
/*Constrain logo area width*/
.dd-logo-header {
	width: 90%;
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
/*Change menu padding to top and bottom*/
.et_header_style_centered #top-menu > li > a {
	padding-bottom: 12px;
	padding-top: 10px;
}
/*Adjust position of dropdown menu arrow*/
#top-menu .menu-item-has-children > a:first-child:after {
	top: auto;
}
/*Remove dropdown menu top border*/
.nav li ul {
	border-top: none;
	padding: 5px 0;
}
/*Change opacity on menu hover*/
#top-menu-nav > ul > li > a:hover, .nav ul li a:hover, .et_mobile_menu li a:hover {
	opacity: 1;
}
/*Center search box*/
.et_header_style_centered .et-search-form input, .et_header_style_centered span.et_close_search_field {
	top: 70%;
}
/*Align header content and logo*/
.dd-logo-header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
/*Ajust header styling for WooCommerce pages*/
.dd-logo-container .et_pb_row {
	width: 100%;
}
.dd-logo-header #et-boc {
	width: 90%;
}
.dd-logo-header #et-boc .et_pb_row {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
}
.dd-header-content {
	margin: 0;
}
@media all and (min-width: 980px) {
	.dd-logo-header {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.logo_container {
		-ms-flex-preferred-size: 26.375%;
		flex-basis: 26.375%;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}
	.dd-header-content, .dd-logo-header #et-boc {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}
	.logo_container {
		text-align: left;
	}
}
@media all and (max-width: 979px) {
	.dd-logo-header {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}
/*Use Font Awesome icons for contact info*/
.dd-header-fa .et_pb_main_blurb_image {
	width: auto!important;
	vertical-align: middle;
}
.dd-header-fa .et_pb_module_header {
	padding-bottom: 0;
	font-size: 18px;
}
/*Hide original ET font icon*/
.dd-header-fa .et-pb-icon, .et-db #et-boc .dd-header-fa.et_pb_blurb_position_left .et-pb-icon {
	font-size: 0;
}
/*Show FA icon*/
.dd-header-fa .et-pb-icon:after {
	font-family: "Font Awesome 5 Free";
	font-size: 40px;
	font-weight: 900;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}
.dd-header-address .et-pb-icon:after {
	content: "\f3c5";  
}
.dd-header-hours .et-pb-icon:after {
	content: "\f017";
}
.dd-header-contact .et-pb-icon:after {
	content: "\f3cd";  
}
/*Adjust font weight for menu*/
#et-top-navigation {
	font-weight: 500;
}
/*Adjust font weight for header text*/
.dd-header-fa p, .dd-header-fa a {
	font-weight: 400;
}
/*Center header elements on mobile*/
@media all and (max-width: 479px) {
	.dd-header-fa .et_pb_blurb_content {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.dd-header-content .et_pb_column {
		margin-bottom: 10px;
	}
}
/*Keep header blurbs in columns on mobile landscape*/
@media all and (min-width: 480px) and (max-width: 980px) {
	.dd-header-content, .dd-logo-header #et-boc {
		width: 100%;
	}
	.dd-header-content .et_pb_column, .et-db #et-boc .dd-header-content .et_pb_column {
		width: 33.3333%;
	}
}
/*adjust position and padding for mobile header and menu*/
@media all and (max-width: 980px) {
	.et_header_style_centered #main-header {
		padding-bottom: 0;
	}
	.et_header_style_centered #main-header .mobile_nav {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.et_header_style_centered .et_mobile_menu {
		top: 40px;
	}
}
/*remove bottom margin on mobile menu and increase padding*/
@media all and (max-width: 480px) {
	.et_header_style_centered #et_mobile_nav_menu {
		margin-top: 0;
	}
}
/*change colour of mobile menu hamburger to white*/
.mobile_menu_bar:before, .mobile_menu_bar:after {
	color: #ffffff;
	top: 5px;
}
/*------------------------------------------------*/
/*-----------------[3. HOME PAGE]-----------------*/
/*------------------------------------------------*/
/*Round Call to Action*/
.dd-circle {
	width: 260px;
	height: 260px;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border: 10px double rgba(255,255,255,.4);
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,.3);
	box-shadow: 0 0 30px rgba(0,0,0,.3);
	margin-top: -350px;
	margin-left: auto!important;
	margin-right: 30px!important;
}
.dd-circle-cta {
	-webkit-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
	transform: rotate(5deg);
}
/*Hide post excerpts on blog module*/
.dd-home-blog .post-content p {
	display: block;
  max-height: 2em;
  overflow: hidden;
}
/*Add line after title*/
.dd-home-blog h4:after {
	display: block;
	width: 50%;
	height: 2px;
	margin: 20px auto 10px;
	content: '';
}
/*product carousel*/
.slick-arrow {
	z-index: 9999;
	background: none;
}
.dd-product-carousel .woocommerce ul.products {
	margin-bottom: 0;
}
.dd-product-carousel .woocommerce ul.products li.product {
	margin-bottom: 0;
}
.dd-product-carousel .btn-prev, .dd-product-carousel .btn-next {
	position: absolute;
	top: 50%;
}
.dd-product-carousel .btn-next {
	right: 0;
}
.dd-product-carousel a.slick-arrow {
	color: #d8d8d8;
	font-size: 30px;
}
/*Reviews - set background colour to white*/
.dd-reviews {
	background-color: rgba(255,255,255,0.94);
}
/*Reviews - add Font Awesome quote icon*/
.dd-reviews .et_pb_slide_content:before, .dd-reviews .et_pb_slide_content:after {
	position: absolute;	
	font-family: "Font Awesome 5 Free";
	font-size: 60px;
	font-weight: 900;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	opacity: 0.1;
}
.dd-reviews .et_pb_slide_content:before {
	content: "\f10d";
	left: 0;
	top: 50px;
}
.dd-reviews .et_pb_slide_content:after {
	content: "\f10e";
	right: 0;
	bottom: 50px;
}
/*Media Queries*/
/* Tablets in landscape mode (981-1100px) */
@media all and ( min-width: 981px ) and ( max-width: 1100px ) { 
	.et_pb_gutters1.et_pb_row.et_pb_row_fullwidth.dd-overlap-row {
		width: 90%!important;
		max-width: 90%!important;
	}
}
/* Tablets in portrait mode (768-980px) */
@media all and ( min-width: 768px ) and ( max-width: 980px ) {
	.dd-home-header .dd-title-container {
		max-width: 60%;
	}
}
/* Smartphones in landscape mode (480-768px) */
@media all and ( min-width: 480px ) and ( max-width: 767px ) {
	.dd-home-header .dd-title-container {
		max-width: 50%;		
	}
	.dd-home-header .dd-title-container h1 {
		font-size: 36px;
	}
	.dd-circle {
		margin-top: -200px;
	}
}	
/* Smartphones in portrait mode (0-479px) */
@media all and ( max-width: 479px ) {
	.dd-circle {
		margin-top: -50px;
	}
}
/*------------------------------------------------*/
/*-----------------[4. CSA PAGE]------------------*/
/*------------------------------------------------*/
/*Adjust padding on bullet points*/
.dd-bullet-row .et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 5px;
}
/*Add line after title on packages boxes*/
.dd-box h3:after {
	display: block;
	width: 40%;
	height: 2px;
	margin: 25px auto 0;
	content: '';
	background-color: #ffffff;
}
.dd-box h3 {
	padding-bottom: 20px;
}
/*Add box shadow to packages boxes on hover*/
.dd-box-hover .et_pb_column .dd-box {
	-webkit-transition: box-shadow .3s ease, opacity 0.3s ease, transform 0.3s ease;
	transition: box-shadow .3s ease, opacity 0.3s ease, transform 0.3s ease;
}
.dd-box-hover .et_pb_column:hover .dd-box {
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,.3);
	box-shadow: 0 0 30px rgba(0,0,0,.3);
}
/*Styling for section with fullwidth image in one half*/
/*limit width of text columns*/
.dd-fullwidth-content-left {
	width: 95%;
	max-width: 500px;
	margin-left: auto;
	margin-right: 40px;
}
.dd-fullwidth-content-right {
	width: 95%;
	max-width: 500px;
	margin-left: 40px;
	margin-right: auto;
}
/*make image full height*/
.dd-fullwidth-image {
	height: 100vh;
}
/*adjust accordion toggle styling*/
.dd-toggle .et_pb_toggle_close, .dd-toggle .et_pb_toggle_open {
	padding: 12px 0px;
	background-color: transparent;
}
.dd-toggle .et_pb_toggle {
	border-top: none;
	border-right: none;
	border-left: none;
}
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}
.dd-toggle .et_pb_toggle_title:before {
	font-size: 20px;
}
/* Tablets in landscape mode (981-1100px) */
@media all and ( min-width: 981px ) and ( max-width: 1100px ) { 
	.dd-fullwidth-content-left, .dd-fullwidth-content-right {
		width: 82%;
	}
}
/* Tablets in portrait and mobile */
@media all and (max-width: 980px) {
	.dd-fullwidth-image {
		height: 40vh;
	}
	.et_pb_column.et_pb_column_empty.dd-fullwidth-image {
		display: block; 
	}
	.dd-fullwidth-content-left {
		width: 90%;
		margin-right: auto;
		margin-bottom: 20px;
	}
	.dd-fullwidth-content-right {
		width: 90%;
		margin-left: auto;
		margin-bottom: 20px;
	}
}
/*------------------------------------------------*/
/*---------[5. PRODUCTS/WOOCOMMERCE]--------------*/
/*------------------------------------------------*/
/* reset woocommerce button hover */
.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, 
.woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, 
.woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, 
.woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, 
.woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, 
.woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, 
.woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, 
.woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, 
.wp-pagenavi span.current, .wp-pagenavi a:hover {
	color: #ffffff;
}
/*Woocommerce disabled button colour reset*/
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, 
.woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, 
.woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, 
.woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, 
.woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], 
.woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, 
.woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, 
.woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], 
.woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, 
.woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, 
.woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], 
.woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: #9c9d9e;
}
/*Woocommerce buttons styling reset*/
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, 
.woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, 
.woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, 
.woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, 
.woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, 
.woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
	padding: 0.4em 1em;
	border: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: transparent;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	color: #ffffff;
}
/*Woocommerce buttons hover style*/
.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, 
.woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, 
.woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, 
.woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, 
.woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, 
.woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, 
.woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
	padding: 0.4em 1em;
	border: none;
}
/*Style dropdown select*/
.orderby, .woocommerce div.product form.cart .variations td select {
	height: 28px;
	background-color: #ececec;
	color: #666!important;
	-webkit-border-radius: 2px!important;
	-moz-border-radius: 2px!important;
	border-radius: 2px!important;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 500;
}
/*Set product heading size*/
h1.product_title {
	font-size: 32px;
}
/*Style price*/
.woocommerce .entry-summary p.price {
	padding-bottom: 10px;
}
.entry-summary p.price span {
	font-weight: 600;
}
/*Style sale price*/
.woocommerce span.onsale, .woocommerce-page span.onsale {
	text-transform: uppercase;
	font-weight: 700!important;
	padding: 6px 10px!important;
	border-radius: 0!important;
	-webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.woocommerce span.onsale {
	font-size: 16px;
}
.woocommerce-page span.onsale {
	font-size: 20px;
}
/*Style quantity box*/
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, 
.woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
	height: 40px;
	border: 1px solid #bbb!important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #666 !important;
	background-color: transparent !important;
	font-size: 16px!important;
	font-weight: 500 !important;
}
/* remove icon from button hover */
.comment-reply-link:hover:after, .woocommerce a.button.alt:hover:after, .woocommerce-page a.button.alt:hover:after, 
.woocommerce button.button.alt:hover:after, .woocommerce-page button.button.alt:hover:after, .woocommerce input.button.alt:hover:after, 
.woocommerce-page input.button.alt:hover:after, .woocommerce #respond input#submit.alt:hover:after, 
.woocommerce-page #respond input#submit.alt:hover:after, .woocommerce #content input.button.alt:hover:after, 
.woocommerce-page #content input.button.alt:hover:after, .woocommerce a.button:hover:after, .woocommerce-page a.button:hover:after, 
.woocommerce button.button:hover:after, .woocommerce-page button.button:hover:after, .woocommerce input.button:hover:after, 
.woocommerce-page input.button:hover:after, .woocommerce #respond input#submit:hover:after, 
.woocommerce-page #respond input#submit:hover:after, .woocommerce #content input.button:hover:after, 
.woocommerce-page #content input.button:hover:after {
	display: none;
}
/* shop page - center title and price */
.product h2.woocommerce-loop-product__title {
	text-align: center;
}
/* shop page - set text size of price */
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, 
.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
	font-size: 16px;
}
/* Reset font colour for WooCommerce tabs using Divi builder */
body.et-db #tab-description #et-boc  {
	color: #666!important;
}
/* style related products - center title and price */
.product .related h2.woocommerce-loop-product__title {
	font-size: 1em!important;
	text-align: center;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, 
.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
	text-align: center;
}
/* remove right margin on select box */
.woocommerce div.product form.cart .variations select {
	margin-right: 0;
}
/* set the product tab heading size */
.woocommerce-Tabs-panel h2 {
	font-size: 24px;
}
/* set Divi content row to 100% inside Woo tabs */
.et-db .woocommerce-Tabs-panel #et-boc .et_pb_row.et_pb_row_fullwidth {
	width: 100%!important;
	max-width: 100%!important;
}
/*Remove the top border from the tabs module*/
body.woocommerce .woocommerce-tabs {
	border-top: none;
}
/*Set the background colour of the tab controls*/
body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
	background: transparent;
}
/*Add a background to the tabs and align the text*/
.product .wc-tabs li {
	border: none !important;
	text-align: center;
}
/*Style the tabs*/
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	display: block;
	text-align: center;
	line-height: 1em;
	font-weight: 600;
	-webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {
	padding: 10px 20px!important;	
	color: #ffffff!important;
	text-transform: uppercase;
}
/*Text colour for active links*/
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a {
	color: #ffffff!important;
}
/*Set the display type for the tab controls to flex*/
.product ul.wc-tabs {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
/*Media Queries*/
@media all and (min-width: 980px) {
/*Set the width and margin for the tab controls*/
	.product .wc-tabs li {       
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		margin-right: 20px!important;
	}
	.product .wc-tabs li:last-of-type {
		margin-right: 0!important;
	}
}
/*Wrap tab controls on tablets and mobile*/
@media all and (max-width: 979px) {
	.product ul.wc-tabs {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}
@media all and (min-width: 481px) and (max-width: 979px) {
/*Set the width and margin for the tab controls on tablets*/
  .product .wc-tabs li {
		width: 46.5%!important;
		margin-bottom: 15px!important;
		margin-right: 7%;
  }
/*Remove the margin on the even tabs*/
	.product .wc-tabs li:nth-child(even) {
		margin-right: 0;
	}
}
@media all and (max-width: 480px) {
/*Set the width and margin for the tab controls on mobile*/
  .product .wc-tabs li {
		width: 100%!important;
		margin-bottom: 15px!important;
		margin-right: 0!important;
  }
}
/*WooCommerce account heading sizes*/
.woocommerce-account h1 {
	font-size: 36px;
}
.woocommerce-account h2 {
	font-size: 24px;
}
/*------------------------------------------------*/
/*-----------[6. WHAT'S IN SEASON PAGE]-----------*/
/*------------------------------------------------*/
/*hide hover for lightbox*/
.dd-no-lightbox a {
	pointer-events: none;
}
.dd-no-lightbox .et_overlay {
	display: none !important;
}
/*Remove the border from the tabs module*/
.dd-produce-filter.et_pb_tabs {
	border: none;
}
/*Set the background colour of the tab controls*/
.dd-produce-filter ul.et_pb_tabs_controls {
	background-color: transparent;
}
/*Add a background to the tabs and align the text*/
.dd-produce-filter .et_pb_tabs_controls li {
	display: block;
	float: none;
	border: none !important;
	text-align: center;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.dd-produce-filter .et_pb_tabs_controls li a {
	padding: 10px 20px;
	display: block;
	text-align: center;
	line-height: 1em;
}
/*Remove the border from below the tab controls*/
.dd-produce-filter ul.et_pb_tabs_controls:after {
	display: none;
}
/*Remove the right margin from the last tab*/
.dd-produce-filter .et_pb_tabs_controls li:last-of-type {
	margin-right: 0;
}
/*Set the display type for the tab controls to flex*/
.dd-produce-filter ul.et_pb_tabs_controls {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.dd-no-lightbox h4 {
	text-align: center;
	font-size: 16px;
}
/*Media Queries*/
@media all and (min-width: 981px) {
/*Set the width and margin for the tab controls*/
	.dd-produce-filter .et_pb_tabs_controls li {       
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		margin-right: 20px;
	}
}
@media all and (max-width: 980px) {
/*Set the width and margin for the tab controls on tablets*/
	.dd-produce-filter ul {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
  .dd-produce-filter .et_pb_tabs_controls li {
		width: 46.5%!important;
		margin-bottom: 15px;
		margin-right: 7%;
  }
/*Remove the margin on the even tabs*/
	.dd-produce-filter .et_pb_tabs_controls li:nth-child(even) {
		margin-right: 0;
	}
}
/*------------------------------------------------*/
/*----------[7. FIND US & CONTACT PAGE]-----------*/
/*------------------------------------------------*/
/*Use Font Awesome icons for contact info*/
.dd-content-fa .et_pb_main_blurb_image {
	width: 30px;
	vertical-align: middle;
}
.dd-content-fa .et-pb-icon {
	font-size: 0;
}
.dd-content-fa .et-pb-icon:after {
	font-family: "Font Awesome 5 Free";
	font-size: 30px;
	font-weight: 900;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}
.dd-content-address .et-pb-icon:after {
	content: "\f3c5";  
}
.dd-content-hours .et-pb-icon:after {
	content: "\f017";
}
.dd-content-contact .et-pb-icon:after {
	content: "\f3cd";  
}
.dd-content-email .et-pb-icon:after {
	content: "\f0e0";  
}
/*Add border and shadow to contact form*/
.dd-contact-form {
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.2);
	box-shadow: 0 0 20px rgba(0,0,0,.2);
	border: 1px solid #d8d8d8;
}
.dd-contact-form .et_pb_button:hover {
	padding: 0.3em 1em;
}
/*------------------------------------------------*/
/*---------------[8. RECIPES PAGE]----------------*/
/*------------------------------------------------*/
/*Style the filter tabs with flex*/
.dd-filterable-recipes .et_pb_portfolio_filters ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	font-weight: 600;
}
.dd-filterable-recipes .et_pb_portfolio_filters li {
	text-align: center;
}
/*Desktop styles*/
@media all and (min-width: 981px) {
/*Remove the right margin from the last tab*/
	.dd-filterable-recipes .et_pb_portfolio_filters li:last-of-type {
		margin-right: 0;
	}
	.dd-filterable-recipes .et_pb_portfolio_filters li {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		margin-right: 20px;
	}
}
/*Tablet/mobile styles*/
@media all and (max-width: 980px) {
/*allow tabs to wrap*/
	.dd-filterable-recipes .et_pb_portfolio_filters ul {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
/*Set the width and margin for the tab controls on tablets*/
  .dd-filterable-recipes .et_pb_portfolio_filters li {
		width: 46.5%!important;
		margin-bottom: 15px;
		margin-right: 7%;
  }
/*Remove the margin on the even tabs*/
	.dd-filterable-recipes .et_pb_portfolio_filters li:nth-child(even) {
		margin-right: 0;
	}
}
/*Remove tab border*/
.dd-filterable-recipes.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
	border: none;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
/*Adjust recipe title font weight*/
.dd-filterable-recipes h2 {
	font-weight: 400;
}
/*Reset border-radius on first and last tab*/
.dd-filterable-recipes.et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a,
.dd-filterable-recipes.et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
/*Style pagination*/
.dd-filterable-recipes.et_pb_filterable_portfolio .et_pb_portofolio_pagination {
	border-top: none;
}
.dd-filterable-recipes.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul {
	text-align: center;
}
.dd-filterable-recipes.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li {
	padding: 0;
	margin: 0 5px;
}
.dd-filterable-recipes.et_pb_filterable_portfolio .et_pb_portofolio_pagination a {
	padding: 8px 15px;
	color: #ffffff;
	font-weight: 600;
	font-size: 18px;
}
.dd-filterable-recipes.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active {
	color: #ffffff;
}
/*------------------------------------------------*/
/*------------[9. INDIVIDUAL RECIPES]-------------*/
/*------------------------------------------------*/
/*Adjust section padding for mobile*/
@media all and (max-width: 980px) {
	.dd-recipe-section {
		padding-top: 10px;
	}
}
/* Adjust description padding on Tablets in landscape mode (981-1100px) */
@media all and ( min-width: 981px ) and ( max-width: 1100px ) { 
	.dd-recipe-section .et_pb_text_1 {
		padding-top: 25px!important;
		padding-bottom: 25px!important;
	}
}
/*Remove paragraph padding*/
.dd-recipe-row p {
	padding-bottom: 0;
}
/*Use Font Awesome icons for recipe info*/
.dd-fa .et_pb_module_header {
	padding-bottom: 0;
	font-size: 18px;
}
.dd-fa .et-pb-icon {
	font-size: 0;
}
.dd-fa .et-pb-icon:after {
	font-family: "Font Awesome 5 Free";
	font-size: 24px;
	font-weight: 900;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}
.dd-recipe-servings .et-pb-icon:after {
	content: "\f0c0";  
}
.dd-recipe-prep .et-pb-icon:after {
	content: "\f2e5";
}
.dd-recipe-cook .et-pb-icon:after {
	content: "\f017";  
}
.dd-recipe-cat .et-pb-icon:after {
	content: "\f2e7";
}
@media all and (min-width: 480px) {
	.dd-fa {
		width: 33.333333%;
		float: left;
	}
}
/*Print recipe button*/
.dd-print-recipe i {
	padding-right: 5px;
}
.dd-print-recipe a {
	-webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/*Set background colour on ingredient column*/
.dd-recipe-ingred-col {
  background-color: #f5f5f5;
}
/*Set heading size to be consistent for both columns*/
.dd-recipe-row h3 {
	font-size: 30px;
}
/*Style the recipe directions ordered list*/
.dd-recipe-dir-col ol {
	list-style: none;
	counter-reset: dd-counter;
	padding-left: 30px;
}
.dd-recipe-dir-col ol li {
	counter-increment: dd-counter;
	position: relative;
}
.dd-recipe-dir-col ol li::before {
	content: counter(dd-counter);
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
	color: #9c9d9e;
	font-weight: bold;
	font-size: 20px;
	position: absolute;
	top: 0;
	left: -25px;
}
/*Print styles for the recipe*/
@media print {
	.single-project .et_pb_row {
		padding-bottom: 0;
		padding-top: 0;
	}
	.single-project #main-header, .single-project .dd-footer, .single-project #main-footer,
	.single-project .dd-recipe-section .et_pb_image, .dd-print-recipe {
		display: none;
	}
	.single-project .dd-title-container {
		background-color: transparent;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		padding: 0;
		display: block;
	}
	.single-project .dd-title-container.et_pb_text_0 {
		margin-top: 0!important;
		margin-left: 0!important;
	}
	.single-project .et_pb_bg_layout_dark.dd-title-container h1 {
		color: #000!important;
	}
	.single-project .et_pb_divider_0:before, .single-project .et_pb_divider_1:before {
		right: 30px;
	}
	.single-project .dd-recipe-section .et_pb_text_1 {
		padding-left: 0!important;
		padding-top: 10px!important;
		padding-bottom: 20px!important;
	}
	.single-project .dd-recipe-ingred-col {
		background-color: transparent;
		width: 40%!important;
		float: left!important;
	}
	.single-project .dd-recipe-ingred-col .et_pb_text_2 {
		padding-bottom: 0!important;
		padding-left: 0!important;
	}
	.single-project .dd-recipe-dir-col {
		width: 55%!important;
		float: left!important;
		padding-top: 0!important;
	}
}
/*------------------------------------------------*/
/*-----------------[10. BLOG PAGE]----------------*/
/*------------------------------------------------*/
/*Add line after title*/
.dd-blog h2:after {
	display: block;
	width: 50%;
	height: 2px;
	margin: 20px auto 10px;
	content: '';
}
/*Add box shadow on hover*/
.dd-blog article.et_pb_post {
	-webkit-transition: box-shadow .3s ease, opacity 0.3s ease, transform 0.3s ease;
	transition: box-shadow .3s ease, opacity 0.3s ease, transform 0.3s ease;
}
.dd-blog article.et_pb_post:hover {
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,.3);
	box-shadow: 0 0 30px rgba(0,0,0,.3);
}
/*------------------------------------------------*/
/*--------[11. ARCHIVE & SEARCH PAGES]------------*/
/*------------------------------------------------*/
/*Show content in 2 columns on desktop and tablet*/
@media all and (min-width: 768px) {
	.archive .et_pb_post, .search .et_pb_post {
		width: 45%;
		margin-right: 10%;
		float: left;
	}
/*Remove the margin on the even posts*/
	.archive .et_pb_post:nth-child(even), .search .et_pb_post:nth-child(even) {
		margin-right: 0;
	}
}
/*Hide post meta*/
.archive #left-area .post-meta, .search #left-area .post-meta {
	display: none;
}
/*Add padding and border*/
.archive .et_pb_post, .search .et_pb_post {
	-webkit-transition: box-shadow .3s ease, opacity 0.3s ease, transform 0.3s ease;
	transition: box-shadow .3s ease, opacity 0.3s ease, transform 0.3s ease;
	border: 1px solid #d8d8d8;
	padding: 19px;
}
/*Adjust image size*/
.archive .et_pb_post .entry-featured-image-url, .search .et_pb_post .entry-featured-image-url {
	width: calc(100% + 38px);
	margin-left: -19px;
	margin-top: -19px;
}
/*Adjust heading font size*/
.archive .et_pb_post .entry-title, .search .et_pb_post .entry-title {
	font-size: 25px;
	text-align: center;
}
/*Add line after title*/
.archive .et_pb_post .entry-title:after, .search .et_pb_post .entry-title:after {
	display: block;
	width: 50%;
	height: 2px;
	margin: 20px auto 10px;
	content: '';
}
/*Add box shadow on hover*/
.archive .et_pb_post:hover, .search .et_pb_post:hover {
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,.3);
	box-shadow: 0 0 30px rgba(0,0,0,.3);
}
/*------------------------------------------------*/
/*----------------[12. SINGLE POST]---------------*/
/*------------------------------------------------*/
/*Display meta after heading and featured image*/
.single-post .et_post_meta_wrapper:first-of-type {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}
.single-post .et_post_meta_wrapper:first-of-type .entry-title {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}
.single-post .et_post_meta_wrapper:first-of-type img {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}
.single-post .et_post_meta_wrapper:first-of-type .post-meta {
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
	padding-top: 15px;
	text-transform: uppercase;
	text-align: center;
}
/* reduce padding on top of post content and comments */
.single-post .et_pb_post .entry-content {
	padding-top: 0;
}
#comment-wrap {
	padding-top: 50px;
}
/* rotate page titles */
.single-post .et_post_meta_wrapper:first-of-type {
	position: relative;
}
.single-post .et_post_meta_wrapper .entry-title {
	display: inline-block;
	padding: 20px;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
	position: absolute;
	top: 50px;
	left: 25px;
	color: #ffffff;
}
/*Comment button*/
#comment-wrap .et_pb_button {
	color: #ffffff;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 600;
	border-radius: 2px;
	border: none;
}
/*------------------------------------------------*/
/*-----------------[13. SIDEBAR]------------------*/
/*------------------------------------------------*/
/*Add background and rotation to titles*/
#sidebar h4.widgettitle {
	display: inline-block;
	padding: 6px 10px 10px 10px;
	-webkit-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
	color: #ffffff;
	margin-bottom: 10px;
}
/*Style the blog search widget*/
.dd-search button {
	position: absolute;
	top: 9px;
	right: 0;
	border: none;
	background-color: transparent;
}
.widget_search .dd-search input#s {
	font-size: 16px;
	border-radius: 2px;
}
.dd-search .fas {
	font-size: 20px;
}
/*Style the product search widget*/
.woocommerce-product-search {
	position: relative;
}
.woocommerce-product-search input.search-field {
	height: 40px !important;
	width: 100%;
	margin: 0;
	padding: 0.7em;
	border: 1px solid #ddd;
	line-height: normal !important;
	font-size: 16px;
	border-radius: 2px;
}
.dd-product-search button {
	position: absolute;
	top: 9px;
	right: 0;
	border: none;
	background-color: transparent;
}
.dd-product-search .fas {
	font-size: 20px;
}
/*------------------------------------------------*/
/*-----------------[14. FOOTER]-------------------*/
/*------------------------------------------------*/
/*Footer newsletter optin styling*/
.dd-footer input::placeholder {
	text-transform: uppercase;
}
.dd-footer .et_pb_newsletter_description, .et-db #et-boc .dd-footer .et_pb_newsletter_description  {
	margin-bottom: 0;
}
.dd-footer .et_pb_newsletter_form .input, .dd-footer .et_pb_newsletter_form input[type="text"], 
.dd-footer .et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"] {
	padding: 6px 2px !important;
}
/*Use Font Awesome icons for contact info*/
.dd-footer-fa .et_pb_main_blurb_image {
	width: 30px;
	vertical-align: middle;
}
.dd-footer-fa .et-pb-icon, .et-db #et-boc .et_pb_blurb_position_left.dd-footer-fa .et-pb-icon {
  font-size: 0;
}
.dd-footer-fa .et-pb-icon:after {
	font-family: "Font Awesome 5 Free";
	font-size: 30px;
	font-weight: 900;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}
.dd-footer-address .et-pb-icon:after {
	content: "\f3c5";  
}
.dd-footer-hours .et-pb-icon:after {
	content: "\f017";
}
.dd-footer-contact .et-pb-icon:after {
	content: "\f3cd";  
}
/*Set link colour to white*/
.dd-footer a, .et-db #et-boc .dd-footer a {
	color: #ffffff;
}
/*Style the footer bullets*/
.dd-footer-links ul {
	padding-left: 1em;
}
.dd-footer-links li {
	list-style-type: none;
}
.dd-footer-links li::before {
	content: "•"; 
	font-size: 22px;
  display: inline-block; 
	width: .7em;
  margin-left: -.7em;
}